<html>
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="list.css" rel="stylesheet" type="text/css" />
</head>

<body class="buy1">
    　<div class="col-sm-3 mx-auto">
        　　　<h1>登録確認画面</h1>
        　</div>
    <div class="col-sm-5 mx-auto">
        <h3>こちらの情報で登録してよろしいですか？</h3>
    </div>
    <div>
        <div class="aa col-4 mx-auto">
            <table>
                <tr height="80">
                    <td class="abc" width=300>ログインID</td>
                    <td class="abc">abc</td>
                </tr>
                <tr height="80">
                    <td class="abc" width=300>パスワード</td>
                    <td class="abc">abc</td>
                </tr>
                <tr height="80">
                    <td class="abc" width=300>ユーザ名</td>
                    <td class="abc">abc</td>
                </tr>
                <tr height="80">
                    <td class="abc" width=300>現住所</td>
                    <td class="abc">abc</td>
                </tr>
            </table>
        </div>
    </div>
    <div class="col-2 mx-auto" align="left">
        <input type="button" value=登録>
    </div>
</body></html>